Subject: [quicwg/base-drafts] 9b588f: All the missing pieces in RFC 9000 that I found

From: Martin Thomson <[email-masked]>
Date: Wed, 12 May 2021 17:51:38 -0700

Branch: refs/heads/master
  Home:   https://github.com/quicwg/base-drafts
  Commit: 9b588fcdeddf32cc20ff7568e40f0ff83b688d0a
      https://github.com/quicwg/base-drafts/commit/9b588fcdeddf32cc20ff7568e40f0ff83b688d0a
  Author: Martin Thomson <[email-masked]>
  Date:   2021-05-12 (Wed, 12 May 2021)

  Changed paths:
    M rfc9000.md

  Log Message:
  -----------
  All the missing pieces in RFC 9000 that I found

  Commit: f520a5f9f40581adaf80689f888b6f50872a8218
      https://github.com/quicwg/base-drafts/commit/f520a5f9f40581adaf80689f888b6f50872a8218
  Author: Martin Thomson <[email-masked]>
  Date:   2021-05-12 (Wed, 12 May 2021)

  Changed paths:
    M rfc9000.md

  Log Message:
  -----------
  Wrap

  Commit: fedca1bf6846c4308c5cee9bf1e70cf8e876a5d9
      https://github.com/quicwg/base-drafts/commit/fedca1bf6846c4308c5cee9bf1e70cf8e876a5d9
  Author: Martin Thomson <[email-masked]>
  Date:   2021-05-13 (Thu, 13 May 2021)

  Changed paths:
    M rfc9000.md

  Log Message:
  -----------
  Revert two deliberate changes

  Commit: 749f48933d950b0d53d1b1e1460ba092eb7d3543
      https://github.com/quicwg/base-drafts/commit/749f48933d950b0d53d1b1e1460ba092eb7d3543
  Author: Martin Thomson <[email-masked]>
  Date:   2021-05-13 (Thu, 13 May 2021)

  Changed paths:
    M rfc9000.md

  Log Message:
  -----------
  Merge pull request #4913 from quicwg/missing-rfc9000-bits

All the missing pieces in RFC 9000 that I found

Compare: https://github.com/quicwg/base-drafts/compare/8c90fe225a91...749f48933d95